Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libopenhft-lang-java on Debian Unstable (Sid)


Install libopenhft-lang-java

Installing libopenhft-lang-java package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libopenhft-lang-java

libopenhft-lang-java package information

distro Debian Unstable (Sid)
section Main
name libopenhft-lang-java
version 6.1.4-1
description High Performance Java library for High Frequency Trading
subsection java
website github.com / OpenHFT / Java-Lang
maintainer Debian Java Maintainers

Uninstall libopenhft-lang-java

To remove just libopenhft-lang-java package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libopenhft-lang-java

Uninstall libopenhft-lang-java and it’s dependent packages

To remove the libopenhft-lang-java package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libopenhft-lang-java

Purging libopenhft-lang-java

If you also want to delete configuration and/or data files of libopenhft-lang-java from Debian Sid then this will work:

sudo apt-get purge libopenhft-lang-java

To delete configuration and/or data files of libopenhft-lang-java and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libopenhft-lang-java

 

Comments

comments